{% extends "src/html/_template_app.njk" %}
{% set title = "25" %}

{% block main %}
    <header class="app__header">
        <div class="app__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </div>
    </header>
    <main class="app__main">
        <div class="app__title">Проверка документов</div>
        <div class="app-progress">
            <div class="app-progress__step app-progress__step--active" data-step="1"></div>
            <div class="app-progress__step" data-step="2"></div>
            <div class="app-progress__step" data-step="3"></div>
        </div>

        <div class="app__info">
            <div class="app__lead">Сделайте фото справки 2НДФЛ</div>
            <div class="text-center">
                <label class="file-upload" data-upload>
                    <input type="file" class="file-upload__input" name="doc"  data-upload-input>
                    <i class="file-upload__icon">
                        <svg class="ico-svg" viewBox="0 0 18 20"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#doc_plus" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span class="file-upload__label" data-empty="Или загрузите файлом"  data-upload-text>Или загрузите файлом </span>
                </label>
                <div class="input-description">(PDF,JPEG,PNG)</div>
            </div>
        </div>
        <div class="app__reference">
            <img src="img/content/user_reference.webp" class="img-fluid" alt="">
        </div>
    </main>
    <footer class="app__footer">
        <button type="button" class="btn-main w-100">
            <i>
                <svg class="ico-svg" viewBox="0 0 27 26"  xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-color.svg#camera" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span>Сделать фото</span>
        </button>
    </footer>
{% endblock %}
